Subject: Ticket Assigned - late delivery /9561609085
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 05:07:05 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery /9561609085 Hajer Al Mandoos                    السلام عليكم           06:56 PM, 20th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:56 PM, 20th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:56 PM, 20th Mar                     Hajer Al Mandoos                    An order when you go out and they said Sunday you will receive me           06:57 PM, 20th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            06:58 PM, 20th Mar                   New                   If you have any pictures that you would like to share, please do that.            06:58 PM, 20th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           06:58 PM, 20th Mar                   Abu                   Hi           07:05 PM, 20th Mar                   Abu                   Welcome again           07:06 PM, 20th Mar                   Abu                   Could you please share your order number so that I can assist you further?           07:06 PM, 20th Mar                     Hajer Al Mandoos                             07:06 PM, 20th Mar                   Abu                   Please allow me a moment and I will check on this for you.           07:11 PM, 20th Mar                     Hajer Al Mandoos                    I want someone to speak English please           07:12 PM, 20th Mar                     Hajer Al Mandoos                    I do not know english           07:12 PM, 20th Mar                   Abu                   كما تحققت ان طلبك قد تم شحنه فقط           07:18 PM, 20th Mar                     Hajer Al Mandoos                    ومتى سوف يتم توصيله           07:18 PM, 20th Mar                     Hajer Al Mandoos                    قالوا لي الاحد           07:18 PM, 20th Mar                     Hajer Al Mandoos                    يعني البوم           07:18 PM, 20th Mar                   Abu                   أعتذر عن هذا الإزعاج. سأمضي قدمًا وأقوم بتصعيد هذا الأمر إلى الفريق المعني الآن بأولوية عالية. يستغرق الأمر بعض الوقت بالنسبة لهم لاتخاذ إجراء. يرجى التحمل معنا ما بين 24-48 ساعة .. أؤكد أنني سأحل هذه المشكلة من أجلك. بمجرد أن أحصل على تحديث منهم ، سأزودك بالقرار.           07:18 PM, 20th Mar                     Hajer Al Mandoos                    اليوم*           07:18 PM, 20th Mar                     Hajer Al Mandoos                    وانا دفعت اونلاين           07:18 PM, 20th Mar                   Abu                   كما نقوم بتصعيد مشكلتك الي الفريق المعني اتاكد ستم توصيله في اقرب وقت ممكن           07:20 PM, 20th Mar                   Abu                   لا تتردد بالتحدث معنا في حال وجود أي إستفسارات أخرى.            07:21 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4053867